FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_capability_type Struct Reference

## Public Attributes
unsigned char | len
unsigned char | type
unsigned char | values [TDS_MAX_CAPABILITY/2-2]

The documentation for this struct was generated from the following file:

- include/freetds/tds.h